Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » I can't start Eclipse 4.6.1 Neon.1 - g_base64_encode_step
I can't start Eclipse 4.6.1 Neon.1 - g_base64_encode_step [message #1746821] Sat, 05 November 2016 06:19
Ben Ga is currently offline Ben GaFriend
Messages: 4
Registered: January 2016
Junior Member
Since some weeks, I have the problem, that I can not start Eclipse Neon.1 anymore.

I got this error message: (Eclipse:13183): GLib-CRITICAL **: g_base64_encode_step: assertion 'in != NULL' failed

My operation system is Ubuntu 16.10.

Have you a solution?
Previous Topic:PyDev: Local Path not Discoverable When Setting the Interpreter Path
Next Topic:jre missing page is blank
Goto Forum:
  


Current Time: Mon Aug 19 10:21:41 GMT 2019

Powered by FUDForum. Page generated in 0.02836 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top